#!/bin/sh
echo 'name: uuid
version: 1.2.13
id: uuid-1.2.13-c5a3c0626998d68cfee5691006c60776

license: BSD3
copyright: (c) 2008-2013 Antoine Latter
maintainer: aslatter@gmail.com
stability:
homepage: http://projects.haskell.org/uuid/
package-url:
synopsis: For creating, comparing, parsing and printing Universally Unique Identifiers
description: This library is useful for creating, comparing, parsing and
             printing Universally Unique Identifiers.
             See <http://en.wikipedia.org/wiki/UUID> for the general idea.
category: Data
author: Antoine Latter
exposed: True
exposed-modules: Data.UUID Data.UUID.V1 Data.UUID.V3 Data.UUID.V4
                 Data.UUID.V5
hidden-modules: Data.UUID.Builder Data.UUID.Internal
                Data.UUID.Named
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/uuid-1.2.13
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/uuid-1.2.13
              /usr/local/lib
hs-libraries: HSuuid-1.2.13
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         binary-0.5.1.1-892d005288e00f169454c4023d29559e
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         cryptohash-0.9.0-0f1b37dfae6666c203ab771afe9b14e5
         maccatcher-2.1.5-fe7b34b1fc8952e8d2de5c82ec804ea3
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/uuid-1.2.13/html/uuid.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/uuid-1.2.13/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
